Recent versions of Bumblebee removed support for GLX_ARB_create_context. However, you can still create an old style context, and it will return the compatibility profile for the max version. I use...